@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFCB99;		
}
	
	.container {
		/*border: medium solid #900;*/	
		width: 1024px;
		margin: 0 auto;
	}
		
		.header {
			border-bottom: thick solid #F60;
			color: #F30;
			font-size: 40px;	
		}
			.header h1 {
				/*border: medium solid #309;*/
				width: 900px;
				margin-left: 55px;
				text-align: center;
			}
		
		.content {
			/*border: medium solid #9F0;*/	
			width: 825px;
			margin-left: 120px;
			margin-top: 20px;
		}

